FanslyStories
Mark Story as Viewed
Record that the authenticated account viewed another creator's story. Fansly's own client never sends this for your own stories or for stories already viewed.
Authorization
default AuthorizationBearer <token>
Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys
In: header
Path Parameters
fanslyAccount*string
The Fansly Account ID
story_id*string
The Fansly story ID.
Response Body
application/json
curl -X POST "https://app.fansapi.com/api/fansly/fansly_acct_XXXXXXXXXXXXXXX/stories/979175336988143616/view"{
"data": null,
"_meta": {
"_credits": {
"used": 1,
"balance": 10055789,
"note": "Always"
},
"_cache": {
"is_cached": false,
"note": "Cache disabled for this endpoint"
},
"_rate_limits": {
"limit_minute": 5000,
"limit_day": null,
"remaining_minute": 4999,
"remaining_day": null,
"notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
}
}
}